
/* a{
color: #FF9900;
}
 a:hover{
color:#FFFFFF;
text-decoration:blink;
}
*/
/*---------main----------------*/

#layout {
	width: 950px;
	height:768px;
	margin:0 auto;
	background-image: url(layoutbg.gif);
}
#header{
width:950px;
height:140px;
padding-top:20px;
padding-left:150px;
}
#logo{
width:120px;
height:120px;
float:left;
}
#hodnmelaout{
width:350px;
height:120px;
float: left;
}
.headname{
width:350px;
height:40px;
float:left;
padding-top:25PX;
padding-left:10px;
background-color:#CCCC99;
font-size: 36px;
font-family:Impact;
text-align:center;
color: #0066CC;
}
#phrsprstk{
width:350px;
height:45px;
float:left;
padding-top:10px;
padding-left:10px;
background-color:#CCCC99;
}
.headnameunder{
color: #993300;
font-size: 16px;
font-family: Rockwell, "OCR A Extended";
text-align:center;
text-decoration:underline; 
}
#btnlayout{
height:30px;
padding-top:10px;
padding-left:280px;
}
/*#btnspc{
width:280px;
height:30px;
float:left;
}*/
.homebtn{
width:150px;
height:30px;
padding-left:10;
text-align:center;
font-family:"Courier New";
font-size:16px;
float:left;
color:#333333;
}
.homebtn a{	

	width:131px;
	height:43px;
	color: #CC0000;
	background-position:-96px 0;
}
.homebtn a:hover{
	background-position:-96px -43px;
	color: #FFFFFF;
	font-weight:bold;
	background-image:url(file:///C|/Documents and Settings/JINESH/Desktop/yj/bc.gif);
	
	
}
#dataarea{
width:950px;
height:520px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
}
#datapic{
width:380px;
height:525px;
padding-top:5px;
padding-right:10px;
float:left;
}
#lftpic{
width:370px;
height:250px;
float:left;
}
#flashads{
width:370px;
height:200px;
float:left;
padding-top:10px;
}
#datatxt{
width:500px;
/*height:150px;*/
padding-left:20px;
padding-right:40px;
padding-top:40px;
float:left;
}
#datatxtabt{
	width:500px;
	padding-left:20px;
	padding-right:40px;
	padding-top: 17px;
	float:left;
	}
.datatxt{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#333333
}
#dataadvt{
width:540px;
height:330px;
float:left;
padding-right:10px;
padding-top:10px;
}
#footerout{
width:100%;
height:40px;
padding-top:20px;
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#CCCCCC;
font-size:14px;
background-color: #666666;
}

ul.listing{

}

ul.listing li{
	padding:5px 0;
	list-style: circle;
	
}
/*---------main-------------------------------------*/
